.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.467710,0.000000,0.000000,0.467710,0,0);-ms-transform:matrix(0.467710,0.000000,0.000000,0.467710,0,0);-webkit-transform:matrix(0.467710,0.000000,0.000000,0.467710,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.260520px;}
.lsd{letter-spacing:-0.236472px;}
.ls1a{letter-spacing:-0.232464px;}
.ls9{letter-spacing:-0.220440px;}
.ls10{letter-spacing:-0.216432px;}
.lsb{letter-spacing:-0.212424px;}
.ls8{letter-spacing:-0.204408px;}
.ls7{letter-spacing:-0.200400px;}
.ls4{letter-spacing:-0.192384px;}
.ls20{letter-spacing:-0.176352px;}
.ls14{letter-spacing:-0.168336px;}
.ls24{letter-spacing:-0.160320px;}
.ls16{letter-spacing:-0.144288px;}
.lsf{letter-spacing:-0.132264px;}
.lsc{letter-spacing:-0.128256px;}
.ls27{letter-spacing:-0.120240px;}
.ls12{letter-spacing:-0.100200px;}
.ls29{letter-spacing:-0.075600px;}
.ls2{letter-spacing:-0.064128px;}
.ls17{letter-spacing:-0.052104px;}
.ls1e{letter-spacing:-0.048096px;}
.ls1c{letter-spacing:-0.044088px;}
.ls5{letter-spacing:-0.040080px;}
.ls21{letter-spacing:-0.032064px;}
.ls1{letter-spacing:-0.028056px;}
.ls28{letter-spacing:-0.027168px;}
.ls15{letter-spacing:-0.020040px;}
.ls23{letter-spacing:-0.008016px;}
.ls0{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.004008px;}
.ls13{letter-spacing:0.008016px;}
.ls1d{letter-spacing:0.012024px;}
.ls22{letter-spacing:0.016032px;}
.ls1b{letter-spacing:0.036072px;}
.ls6{letter-spacing:0.040080px;}
.lsa{letter-spacing:0.044088px;}
.ls1f{letter-spacing:0.052104px;}
.ls18{letter-spacing:0.056112px;}
.ls3{letter-spacing:0.064128px;}
.ls26{letter-spacing:0.076152px;}
.ls19{letter-spacing:0.084168px;}
.ls11{letter-spacing:0.112224px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.324648px;}
.ws10{word-spacing:-0.296592px;}
.ws1d{word-spacing:-0.276552px;}
.ws12{word-spacing:-0.272544px;}
.ws9{word-spacing:-0.268536px;}
.ws1a{word-spacing:-0.264528px;}
.ws2{word-spacing:-0.220440px;}
.ws19{word-spacing:-0.100200px;}
.ws1b{word-spacing:-0.096192px;}
.ws14{word-spacing:-0.084168px;}
.wse{word-spacing:-0.076152px;}
.ws5{word-spacing:-0.064128px;}
.ws11{word-spacing:-0.060120px;}
.ws3{word-spacing:-0.056112px;}
.ws4{word-spacing:-0.040080px;}
.ws17{word-spacing:-0.036072px;}
.ws18{word-spacing:-0.032064px;}
.ws13{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.008016px;}
.ws15{word-spacing:0.012024px;}
.wsb{word-spacing:0.020040px;}
.wsc{word-spacing:0.032064px;}
.wsd{word-spacing:0.044088px;}
.ws1c{word-spacing:0.100200px;}
.ws7{word-spacing:0.112224px;}
.wsa{word-spacing:0.124248px;}
.ws6{word-spacing:0.192384px;}
.ws8{word-spacing:0.196392px;}
.wsf{word-spacing:0.212424px;}
._1d{margin-left:-1519.949832px;}
._21{margin-left:-1325.854416px;}
._20{margin-left:-1282.956792px;}
._4{margin-left:-1267.489920px;}
._6{margin-left:-1185.221712px;}
._1f{margin-left:-1183.915104px;}
._1c{margin-left:-1023.066048px;}
._b{margin-left:-1012.336632px;}
._8{margin-left:-978.493080px;}
._1a{margin-left:-949.827864px;}
._1b{margin-left:-880.377240px;}
._1e{margin-left:-874.641792px;}
._d{margin-left:-764.157264px;}
._7{margin-left:-738.169392px;}
._19{margin-left:-704.269728px;}
._13{margin-left:-649.668744px;}
._0{margin-left:-620.173872px;}
._1{margin-left:-568.394520px;}
._9{margin-left:-535.264392px;}
._15{margin-left:-499.460928px;}
._f{margin-left:-473.753616px;}
._10{margin-left:-422.190696px;}
._e{margin-left:-380.467416px;}
._11{margin-left:-350.215032px;}
._17{margin-left:-348.643896px;}
._14{margin-left:-343.152936px;}
._a{margin-left:-335.297256px;}
._12{margin-left:-318.696120px;}
._2{margin-left:-314.944632px;}
._c{margin-left:-308.599968px;}
._18{margin-left:-293.165160px;}
._16{margin-left:-261.305568px;}
._5{margin-left:-1.030056px;}
._3{width:1.018032px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs1{font-size:67.920000px;}
.fs2{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:20.469247px;}
.y1{bottom:56.275660px;}
.y8{bottom:91.971473px;}
.y9{bottom:103.421427px;}
.y7{bottom:114.421481px;}
.y6{bottom:150.229769px;}
.y3{bottom:186.038056px;}
.y5{bottom:221.846344px;}
.y4{bottom:257.542157px;}
.yc{bottom:293.350445px;}
.yb{bottom:293.575395px;}
.yd{bottom:329.158732px;}
.ye{bottom:364.967020px;}
.y2{bottom:400.660958px;}
.yf{bottom:436.471121px;}
.y10{bottom:472.279408px;}
.y11{bottom:510.108497px;}
.y12{bottom:547.600160px;}
.y13{bottom:583.295973px;}
.y14{bottom:619.104260px;}
.y15{bottom:654.912548px;}
.y16{bottom:690.720836px;}
.y17{bottom:726.416649px;}
.y18{bottom:762.224936px;}
.y19{bottom:798.033224px;}
.y1a{bottom:833.841512px;}
.y1b{bottom:869.537325px;}
.y1c{bottom:905.345612px;}
.y1d{bottom:941.153900px;}
.y1e{bottom:976.962188px;}
.y1f{bottom:1012.658000px;}
.y20{bottom:1048.466288px;}
.y21{bottom:1084.274576px;}
.y22{bottom:1120.082864px;}
.y23{bottom:1171.820835px;}
.y24{bottom:1219.190542px;}
.h1{height:30.647109px;}
.h2{height:51.934922px;}
.h3{height:82.582031px;}
.h0{height:1272.172211px;}
.w1{width:954.129159px;}
.w0{width:956.000000px;}
.x0{left:0.935421px;}
.x4{left:22.899100px;}
.x3{left:25.705362px;}
.x2{left:42.990646px;}
.x1{left:320.138395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.185670pt;}
.lsd{letter-spacing:-0.168532pt;}
.ls1a{letter-spacing:-0.165675pt;}
.ls9{letter-spacing:-0.157106pt;}
.ls10{letter-spacing:-0.154249pt;}
.lsb{letter-spacing:-0.151393pt;}
.ls8{letter-spacing:-0.145680pt;}
.ls7{letter-spacing:-0.142823pt;}
.ls4{letter-spacing:-0.137110pt;}
.ls20{letter-spacing:-0.125685pt;}
.ls14{letter-spacing:-0.119972pt;}
.ls24{letter-spacing:-0.114259pt;}
.ls16{letter-spacing:-0.102833pt;}
.lsf{letter-spacing:-0.094263pt;}
.lsc{letter-spacing:-0.091407pt;}
.ls27{letter-spacing:-0.085694pt;}
.ls12{letter-spacing:-0.071412pt;}
.ls29{letter-spacing:-0.053879pt;}
.ls2{letter-spacing:-0.045703pt;}
.ls17{letter-spacing:-0.037134pt;}
.ls1e{letter-spacing:-0.034278pt;}
.ls1c{letter-spacing:-0.031421pt;}
.ls5{letter-spacing:-0.028565pt;}
.ls21{letter-spacing:-0.022852pt;}
.ls1{letter-spacing:-0.019995pt;}
.ls28{letter-spacing:-0.019362pt;}
.ls15{letter-spacing:-0.014282pt;}
.ls23{letter-spacing:-0.005713pt;}
.ls0{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.002856pt;}
.ls13{letter-spacing:0.005713pt;}
.ls1d{letter-spacing:0.008569pt;}
.ls22{letter-spacing:0.011426pt;}
.ls1b{letter-spacing:0.025708pt;}
.ls6{letter-spacing:0.028565pt;}
.lsa{letter-spacing:0.031421pt;}
.ls1f{letter-spacing:0.037134pt;}
.ls18{letter-spacing:0.039991pt;}
.ls3{letter-spacing:0.045703pt;}
.ls26{letter-spacing:0.054273pt;}
.ls19{letter-spacing:0.059986pt;}
.ls11{letter-spacing:0.079981pt;}
.ws1{word-spacing:-0.231374pt;}
.ws10{word-spacing:-0.211379pt;}
.ws1d{word-spacing:-0.197096pt;}
.ws12{word-spacing:-0.194240pt;}
.ws9{word-spacing:-0.191383pt;}
.ws1a{word-spacing:-0.188527pt;}
.ws2{word-spacing:-0.157106pt;}
.ws19{word-spacing:-0.071412pt;}
.ws1b{word-spacing:-0.068555pt;}
.ws14{word-spacing:-0.059986pt;}
.wse{word-spacing:-0.054273pt;}
.ws5{word-spacing:-0.045703pt;}
.ws11{word-spacing:-0.042847pt;}
.ws3{word-spacing:-0.039991pt;}
.ws4{word-spacing:-0.028565pt;}
.ws17{word-spacing:-0.025708pt;}
.ws18{word-spacing:-0.022852pt;}
.ws13{word-spacing:-0.019995pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.005713pt;}
.ws15{word-spacing:0.008569pt;}
.wsb{word-spacing:0.014282pt;}
.wsc{word-spacing:0.022852pt;}
.wsd{word-spacing:0.031421pt;}
.ws1c{word-spacing:0.071412pt;}
.ws7{word-spacing:0.079981pt;}
.wsa{word-spacing:0.088551pt;}
.ws6{word-spacing:0.137110pt;}
.ws8{word-spacing:0.139967pt;}
.wsf{word-spacing:0.151393pt;}
._1d{margin-left:-1083.255738pt;}
._21{margin-left:-944.925532pt;}
._20{margin-left:-914.352749pt;}
._4{margin-left:-903.329636pt;}
._6{margin-left:-844.697761pt;}
._1f{margin-left:-843.766553pt;}
._1c{margin-left:-729.130754pt;}
._b{margin-left:-721.483987pt;}
._8{margin-left:-697.363966pt;}
._1a{margin-left:-676.934503pt;}
._1b{margin-left:-627.437615pt;}
._1e{margin-left:-623.350008pt;}
._d{margin-left:-544.608594pt;}
._7{margin-left:-526.087251pt;}
._19{margin-left:-501.927240pt;}
._13{margin-left:-463.013568pt;}
._0{margin-left:-441.992815pt;}
._1{margin-left:-405.090097pt;}
._9{margin-left:-381.478528pt;}
._15{margin-left:-355.961693pt;}
._f{margin-left:-337.640304pt;}
._10{margin-left:-300.891835pt;}
._e{margin-left:-271.155997pt;}
._11{margin-left:-249.595371pt;}
._17{margin-left:-248.475636pt;}
._14{margin-left:-244.562274pt;}
._a{margin-left:-238.963595pt;}
._12{margin-left:-227.132102pt;}
._2{margin-left:-224.458448pt;}
._c{margin-left:-219.936658pt;}
._18{margin-left:-208.936397pt;}
._16{margin-left:-186.230328pt;}
._5{margin-left:-0.734112pt;}
._3{width:0.725543pt;}
.fs0{font-size:28.564686pt;}
.fs1{font-size:48.406025pt;}
.fs2{font-size:76.970711pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:14.588264pt;}
.y1{bottom:40.107200pt;}
.y8{bottom:65.547312pt;}
.y9{bottom:73.707600pt;}
.y7{bottom:81.547248pt;}
.y6{bottom:107.067520pt;}
.y3{bottom:132.587792pt;}
.y5{bottom:158.108064pt;}
.y4{bottom:183.548176pt;}
.yc{bottom:209.068448pt;}
.yb{bottom:209.228768pt;}
.yd{bottom:234.588720pt;}
.ye{bottom:260.108992pt;}
.y2{bottom:285.547768pt;}
.yf{bottom:311.069376pt;}
.y10{bottom:336.589648pt;}
.y11{bottom:363.550128pt;}
.y12{bottom:390.270128pt;}
.y13{bottom:415.710240pt;}
.y14{bottom:441.230512pt;}
.y15{bottom:466.750784pt;}
.y16{bottom:492.271056pt;}
.y17{bottom:517.711168pt;}
.y18{bottom:543.231440pt;}
.y19{bottom:568.751712pt;}
.y1a{bottom:594.271984pt;}
.y1b{bottom:619.712096pt;}
.y1c{bottom:645.232368pt;}
.y1d{bottom:670.752640pt;}
.y1e{bottom:696.272912pt;}
.y1f{bottom:721.713024pt;}
.y20{bottom:747.233296pt;}
.y21{bottom:772.753568pt;}
.y22{bottom:798.273840pt;}
.y23{bottom:835.147067pt;}
.y24{bottom:868.907067pt;}
.h1{height:21.841943pt;}
.h2{height:37.013591pt;}
.h3{height:58.855534pt;}
.h0{height:906.666667pt;}
.w1{width:680.000000pt;}
.w0{width:681.333333pt;}
.x0{left:0.666667pt;}
.x4{left:16.320000pt;}
.x3{left:18.320000pt;}
.x2{left:30.639080pt;}
.x1{left:228.160000pt;}
}
